body {margin: 0; background: none repeat scroll 0 0 #FFFFFF; color: #222222;font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;font-size: 75%; line-height: 1.5;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0 none;font-style: inherit;font-weight: inherit;padding: 0;}
a {text-decoration: none;}
h1 {font-size: 2.167em;line-height: 1.1em;margin: 0.2em 0;}
h3 {font-size: 1.5em;line-height: 1.1em;margin: 0.5em 0;}
h6 {font-size: 1.2em;font-weight: bold;}
h1,h2,h3,h4 {color: #313131;font-family: Georgia,"Times New Roman",Times,serif;font-weight: normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h1, h2, h3, h4, h5 {color: #000000;text-decoration: none;}

/* HEADER */
#container {background: none repeat scroll 0 0 #FFFFFF; border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;display: block;margin: 0 auto;overflow: hidden;width: 980px;}
#container .header-container {color:#000; border-bottom: 3px solid #CCCCCC;height: auto;overflow: visible;width: 980px;background: none repeat scroll 0 0 #FFFFFF;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;display: block;margin: 0 auto;}
#container .header-container #header {display: block;height: 135px;margin: 0;padding: 0;}
#container .header-container #header .arriba {font-size: 11px;height: 2.4em;line-height: 2em;margin: 0 auto;padding-top: 2px;position: relative;width: 940px;z-index: 90;}
#container .header-container #header .arriba ul {list-style: none outside none;margin: 0;padding: 4px 0 0;}
#container .header-container #header .arriba ul li {padding: 0 0 0 5px;border-left: 1px solid #CCCCCC;display: inline;margin: 0 7px 0 0;}
#container .header-container #header .arriba .fecha {float: left; width: 265px;}
#container .header-container #header .arriba .indices {float: left; padding: 0 0 0 100px;}
#container .header-container #header .arriba .links {float: right;}
#container .header-container #header .arriba .links a {}
#container .header-container #header .arriba .links a:hover {text-decoration: underline;}
#container .header-container #header  .centro {height: 68px;margin: 4px 0 0;padding: 10px 20px 0;position: relative;width: 940px;z-index: 80;}
#container .header-container #header  .centro .logo {display: block;float: left;height: 4.5em;width: 320px;}
#container .header-container #header  .centro .informacion{float: left; text-align: center; width: 320px;}
#container .header-container #header  .centro .informacion > span {display: block; margin-top: 5px;}
#container .header-container #header  .centro .cont-buscador {float: left; margin-top: 25px; width: 300px;}
#container .header-container #header  .centro .cont-buscador .compartir {float: left; width: 114px;}
#container .header-container #header  .centro .cont-buscador .compartir > span {}
#container .header-container #header  .centro .cont-buscador .compartir > img {float: right;padding: 2px 5px 0 0;}
#container .header-container #header .centro .buscador {float: left; margin-left: 5px;}
#container .header-container #header .centro .buscador input {background: url("/carglass/imag/ico/search.png") no-repeat scroll right 4px #FFFFFF;color: #666666;font-size: 12px;height: 15px; width: 160px;}
#container .header-container #header  .centro .tiempo {}
#container .header-container #header  .centro .tiempo  img {}
#container .header-container #header  .abajo {}
#container .header-container #header  .abajo ul {font: 1em/1em Arial;height: 22px;list-style: none outside none;padding: 8px 15px 0;position: relative;width: 950px;z-index: 80; margin: 0 auto;}
#container .header-container #header  .abajo ul li { color: #000; display: inline;float: left;height: auto;margin-top: 0;padding: 0 20px 0 6px;}
#container .header-container #header  .abajo ul li a {color: #000; display: block;float: left;padding: 0 10px 0 0;}
#container .header-container #header  .abajo ul li a:hover {text-decoration: underline;}

/* FOOTER */
#container .footer-container {clear: both;}
#container .footer-container #footer {background: url("/carglass/imag/auxi/bg_footer.gif") repeat-x scroll left top transparent;height: 100px;margin: 0 auto;width: 940px; height: 350px;}
#container .footer-container #footer .logo {background: url("/carglass/imag/logo_footer.png") no-repeat scroll 0 2px transparent;border-bottom: 1px solid;display: block;float: left;height: 37px;margin: 23px auto 0 0;width: 940px;}
#container .footer-container #footer .enlaces {margin: 0 auto;width: 940px;}
#container .footer-container #footer .enlaces .box {border-right: 1px dotted #666666;float: left;height: 250px;margin-right: 10px;margin-top: 5px;padding-right: 10px;width: 140px;}
#container .footer-container #footer .enlaces .box ul {}
#container .footer-container #footer .enlaces .box li {list-style: none outside none;}
#container .footer-container #footer .enlaces .box li a {color: #666;}
#container .footer-container #footer .enlaces .box li a:hover {text-decoration: underline;}
#container .footer-container #footer .enlaces .box li.tit {padding-bottom: 2px;}
#container .footer-container #footer .enlaces .box li.last {padding-bottom: 4px;}
#container .footer-container #footer .enlaces .box li span {font-weight: bold; text-transform: uppercase;}
#container .footer-container .cierre {background: #fff; height: 40px; width: 100%;}

/* CONTENT */
#container .content {clear: both; display: block;margin: 5px 20px;overflow: hidden;position: relative;width: 940px;}
#container .content .columna1 {width: 400px; float: left;}
#container .content .columna2 {width: 210px; float: left; margin-left: 10px;}
#container .content .columna3 {width: 300px; float: left; margin-left: 10px;}
#container .content .articulo .rotulo_mam {background: none repeat scroll 0 0 red;border: 1px solid #DDDDDD;color: white;font-weight: bold;overflow: hidden;padding: 1px 0 1px 7px;width: 98px;}
#container .content .articulo a {}
#container .content .articulo a:hover {color:#666;}
#container .content .articulo {border-top: 1px solid #CCCCCC; clear: both;display: block;margin: 0.5em 0;overflow: hidden;position: relative;}
#container .content .articulo img {margin:0.5em 0 0.3em;}
#container .content .articulo .imgder {float: right; margin-left: 10px;}
#container .content .articulo .fecha {}
#container .content .articulo .imgizq {float: left;  margin-right: 10px;}
#container .content .columna1 .articulo.tipo1 p {background: url("/carglass/imag/auxi/bullet.gif") no-repeat scroll left 4px transparent; text-indent: 10px;}

/* CONTENT/COLUMNA0 */
#container .content .columna0 {float: left; width: 620px;}
#container .content .columna0 .principal {width: 620px; clear: both;}
#container .content .columna0 .secundario {float: left; width: 300px; margin-left: 10px;}
#container .content .columna0 .linea_separadora {background: none repeat scroll 0 0 #CCCCCC;clear: both;height: 1px;width: 100%;}
#container .content .columna0 .paginas {}
#container .content .columna0 .paginas a {color: #000;}
#container .content .columna0 .articulo.tipo1 p {background: url("/carglass/imag/auxi/bullet.gif") no-repeat scroll left 4px transparent; text-indent: 10px;}
#container .content .columna0 .articulo .num {color: red;}

#container .content .breadcrumb {}
#container .content .breadcrumb a {color: #000;}
#container .content .breadcrumb a:hover {color: #666;}

/* CONTENT/LINKS */
#container .content .articulo.links {}
#container .content .articulo.links ul {overflow: hidden;margin: 5px 0pt 0pt;border: 1px solid #E4E4E4;padding: 5px;background: #DEE;}
#container .content .articulo.links ul li {border-bottom: 1px solid;color: #DDDDDD;padding-bottom: 5px;}
#container .content .articulo.links ul li a {color: #000; font-weight:bold;}
#container .content .articulo.links ul li a:hover {color: #666;}
#container .content .articulo.links .ar3 {clear: both;}

/* CONTENET/BANNER */
#container .content .banner {}

/* CONTENT/ROTULO */
#container .content .rotulo {background: url("/carglass/imag/bg/bg_rotulo.gif") repeat-x scroll left bottom #F4F4F4;clear: both;color: #333333;display: block;height: 28px; padding: 0;position: relative;z-index: 1; margin: 0.5em 0;}
#container .content .rotulo h6 {display: block;overflow: hidden;padding: 6px 0 0 4px;position: relative; margin: 0}

/* CONTENT/COMENTARIOS*/
#container .content .articulo .comentarios {background: url("/carglass/imag/ico/coment.png") no-repeat scroll 0 2px transparent;clear: both;}
#container .content .articulo .comentarios a {color: #333;}
#container .content .articulo .comentarios a:hover {color: red;}
#container .content .articulo .comentarios .info {margin-left: 20px;}
#container .content .articulo .comentarios .info img {}
#container .content .articulo .comentarios .info span {color: #333}

/* CONTENT/NOTICIA */
.separador{border-bottom: 1px solid;color: #DDDDDD; width: 950px;}
#container .content header h1 > p {}

#container .content .noticia-princial {width: 638px; float: left; margin: 5px 0 0; border-right: 1px solid #CCCCCC;}
#container .content .noticia-princial .right {float: right; margin-right: 9px;}
#container .content .noticia-princial .right .relacionados {width: 370px; min-height: 50px; border: 1px solid;color: #DDDDDD; margin: 10px 0 0 5px;}
#container .content .noticia-princial .right .relacionados h3 {padding: 0 10px 2px; font-weight: bold;}
#container .content .noticia-princial .right .relacionados .relac article {padding: 5px 0px 5px 10px;}
#container .content .noticia-princial .right .relacionados .relac .link {font-size: 12px; color: #000;}
#container .content .noticia-princial .right .relacionados .relac .link:hover {color: #666;}
#container .content .noticia-princial .right p#pie_imagen {border-bottom: 1px solid #D5D5D5; color: #333333; font-size: 12px; margin-bottom: 5px; padding-bottom: 10px;}
#container .content .noticia-princial .CUERPO {margin-right: 9px;}
#container .content .noticia-princial #video {margin: 0 auto;}
#container .content .noticia-princial .fecha-dinamica span.hora {border-right: 1px solid #999999; color: #FE6700 !important;}
#container .content .noticia-princial .fecha-dinamica span.fecha {border-right: 1px solid #999999;color: #666666;}
.fecha-dinamica span.fecha, .fecha-dinamica span.hora {display: none; font-size: 12px; font-weight: bold; margin: 0 5px 0 0; padding: 0 5px 0 0;}
#container .content .noticias-lateral {width: 290px; float: left; margin: 0px 0 0 10px;}

/* CONTENT/GALERIA */
#container .titu-multimedia {background-color: #35872D; color: #FFFFFF; font-size: 30px; font-weight: bold; margin: 0 auto; padding: 5px 10px; width: 964px; border: 1px solid;}
#container .content .galeria {width: 680px; float: left;}

#container .content .galeria ul.thumbs {margin: 20px auto; width: 560px;}
#container .content .galeria ul.thumbs > li {float: left; margin-left: 5px;list-style:none;}
#container .content .galeria .nav-controls .next {background:url('/carglass/imag/auxi/next_carrusel.png'); width: 25px; height: 25px; position: absolute; margin: 60px 0 0 610px;}
#container .content .galeria .nav-controls .prev {background:url('/carglass/imag/auxi/prev_carrusel.png'); width: 25px; height: 25px; position: absolute; margin: 60px 0 0 5px;}
#container .content .galeria .gallery {margin-top: 10px;}
#container .content .galeria #caption {height: 30px;}

#container .content .ultimas-galeria {width: 260px; float: left;}
#container .content .ultimas-galeria .art-relac {margin-top: 26px; border: 1px solid #CCCCCC;}

#container .content .ultimas-galeria article {margin-left: 10px;}
#container .content .ultimas-galeria h2 {margin-left: 10px; font-weight: bold;}
#container .content .ultimas-galeria article {margin: 5px auto; clear:both; overflow:hidden; display:block; width: 240px; border-top: 1px solid #CCCCCC;}
#container .content .ultimas-galeria article.last-child {border:none; margin:0; padding:0;}
#container .content .ultimas-galeria article .fecha {font-weight:bold; font-size:11px !important;}
#container .content .ultimas-galeria article .hora {font-weight:bold; font-size:11px !important;}
#container .content .ultimas-galeria article a {float:left; margin:10px 0 0; font-size: 12px;}
#container .content .ultimas-galeria article a img {margin-right:10px; float: left;}
#container .content .ultimas-galeria article small {color:#ff6600; font-size:11px !important; float:left; margin: 10px 0 0;}
#container .content .ultimas-galeria article h3 {color:#888 !important; font-size:11px !important; margin-right: 20px;}
#container .content .ultimas-galeria article h3 > a {color:#ccc !important;}
#container .content .ultimas-galeria article h5 {float: left; margin: 0 auto; width: 150px;}
#container .content .ultimas-galeria article h5 a {font-size: 12px; float: left; margin: 0 auto;}
#container .content .ultimas-galeria article h5 a:hover {color: #666;}

/* ESTILO MAM */
.rojodestacado { color:red }
.azuldestacado { color:blue}
/* /ESTILO MAM */